<?php

namespace App\Models;

use App\Traits\Models\BaseModelTrait;

class FaqFilterValue extends BaseModel
{
    use BaseModelTrait;

    public $timestamps = false;
    protected $fillable = [
        'name',
        'value',
    ];

    /* =========================================================================
    * Relationship
    * =========================================================================
    */

    public function faq()
    {
        return $this->belongsTo(Faq::class);
    }

    /* =========================================================================
    * Scope
    * =========================================================================
    */

    /* =========================================================================
    * Accessor & Mutator
    * =========================================================================
    */

    /* =========================================================================
    * Other
    * =========================================================================
    */
}
